::-webkit-scrollbar {
    background: #eee;
    border-left: 1px solid #ddd;
    width: 9px;
    height: 9px;
}

::-webkit-scrollbar-thumb {
    background: #ddd;
    border: 1px solid #ccc;
}

::selection {
    background: #003A63;
    color: #FFFFFF;
    text-shadow: none;
}

.navbar-nav .nav-link.active {
    color: #fff !important;
    background: #003A63;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.navbar-nav .nav-link.active i{
    color: #fff !important;
}

.navbar-nav .nav-link.active:before {
    border-left-color: #fff !important;
    border-left-width: 3px !important;
}

.bg-blue {
    background: #003A63 !important;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background: #003A63 !important;
}

.required {
    color: red;
}

#login {
    background: url(../img/bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow: hidden;
}

#login .title{
    font-size: 30px;
    margin-bottom: 40px;
}

.login-form{
    background: #ffffff;
    padding: 40px 20px;
    margin-top: 180px;
    border-radius: 5px;
}

.input-info{
    border: 2px solid #00CCFF !important;
    height: 70px;
    font-size: 40px;
}
.btn-lg{
    font-size: 20px;
}
#login .table thead th, .card-body th{
    border: none;
    font-size: 14px;
}
#login .card-body td{
    border: none !important;
    border-bottom: 1px solid #cccccc !important;
    line-height: 40px;
    font-size: 15px;
}
.card-body{
    overflow-y: auto;
}
.cursor{
    cursor: pointer;
}
.tab-sale-list{
    display: none;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    border-color: #003A63;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    background: #ffffff;
    border-radius: 5px;
}

.select2-container--bootstrap4 .select2-selection {
    transition: box-shadow .15s ease;
    box-shadow: none;
    height: 45px !important;
}

.select2-container--bootstrap4.select2-container--focus .select2-selection {
    box-shadow: none;
}

.select2-container--bootstrap4 .select2-selection--single .select2-selection__rendered {
    line-height: 2.7rem;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:visited,
.btn-primary:focus {
    background-color: #003A63;
    border-color: #003A63;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    border-color: #003A63;
    background-color: #003A63;
}

.main-content .navbar-top {
    position: fixed;
    left: 250px;
    width: calc(100% - 250px) !important;
    background-color: #003A63 !important;
}

.main-content .container-fluid.pt-7 {
    padding-bottom: 1.5rem;
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
    padding-top: 5.5rem !important;
}


.card-body, .modal-body{
    position: relative;
}
.modal-body .loading,
.card-body .loading {
    position: absolute;
    z-index: 1052;
    background: rgba(255, 255, 255, 0.6) url("../img/loading.gif") no-repeat center;
    background-size: 30px 30px;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    opacity: 1;
    overflow-y: hidden;
}

.loading {
    position: fixed;
    z-index: 1052;
    background: rgba(255, 255, 255, 0.6) url("../img/loading.gif") no-repeat center;
    background-size: 30px 30px;
    width: calc(100% - 250px);
    height: 100%;
    left: 250px;
    top: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    opacity: 1;
    overflow-y: hidden;
}
.loading-inside{
    width: 30px;
    height: 30px;
    margin: 0 auto;
    background: rgba(255, 255, 255, .5) url("../img/loading.gif") no-repeat center;
    background-size: 30px 30px;
}
table .loading{
    position: absolute;
}

.select2-container--bootstrap4 .select2-selection__clear {
    position: absolute !important;
    margin-top: 0 !important;
    margin-right: 0;
    right: 4px;
    top: 4px;
}
.modal .modal-xl {
    max-width: calc(100% - 20px);
}

.modal-50 {
    max-width: 50%;
    margin: 0 auto;
}

.modal-60 {
    max-width: 60%;
    margin: 0 auto;
}
.modal-60 .modal-dialog{
    width: 600px;
    max-width: 60%;
}

.modal-dialog-scrollable {
    display: -ms-flexbox;
    display: flex;
    max-height: calc(100% - 1rem);
}

.modal-dialog-scrollable .modal-content {
    max-height: calc(100vh - 1rem);
    overflow: hidden;
}

.modal-dialog-scrollable .modal-body {
    overflow-y: auto;
    max-height: calc(100vh - 200px);
}

.modal-dialog-scrollable .modal-body .tab-pane
.card-body, .modal-dialog-scrollable .bg-secondary {
    min-height: calc(100vh - 280px);
}

.modal-header {
    padding: 1.5rem 1.5rem .8rem;
}

.modal-body {
    padding-top: 0;
    background-color: #fff !important;
}

.modal-footer {
    padding: .8rem;
}

.note-popover .popover-content, .card-header.note-toolbar {
    padding: 0 0 5px 5px;
    margin: 0;
    background: transparent !important;
    border-radius: 10px;
    border: none;
}

.nav-wrapper {
    padding-top: .1rem;
}

.icofont-lg {
    font-size: 1.5em !important;
}
.select2-results__options{
    font-size: 13px;
}
.select2-container--bootstrap4 .select2-selection{
    font-size: 14px;
}

@media (min-width: 576px) {
    .modal-dialog-scrollable {
        max-height: calc(100% - 3.5rem);
    }
}
.navbar-vertical.navbar-expand-md .navbar-brand{
    padding: 0;
}
.navbar-vertical.navbar-expand-md .navbar-brand-img {
    max-height: 5rem;
}

.btn-light {
    background-color: #003A63 !important;
}

.bg-primary{
    background-color: #003A63 !important;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #003A63;
}

.avatar-sm{
    overflow: hidden;
}

.myaccordion {
    box-shadow: 0 0 1px rgba(0,0,0,0.1);
}

/*my-list*/
.mylist{
    list-style: none;
    margin: 0;
    padding: 0;
}
.mylist li{
    background: #EEE;
    padding: 0;
    overflow: hidden;
    margin-bottom: 4px;
    border-radius: 4px;
}
.mylist li .title{
    background: #003A63;
    color: #ffffff;
    padding: 6px;
    font-size: 14px;
}

/*accordion*/
.myaccordion .card,
.myaccordion .card:last-child .card-header {
    border: none;
}

.myaccordion .card-header {
    border-bottom-color: #EDEFF0;
    background: transparent;
    border-radius: 0;
}
.myaccordion .card:first-child .card-header{
    border-radius: 5px 5px 0 0;
}

.myaccordion .btn {
    width: 100%;
    font-weight: bold;
    color: #003A63;
    padding: 0;
}

.myaccordion .btn-link:hover,
.myaccordion .btn-link:focus {
    text-decoration: none;
}
.head-accordion i{
    margin: 0 !important;
}

button[aria-expanded=false] .icofont-minus-circle {
    display: none;
}
button[aria-expanded=true] .icofont-plus-circle {
    display: none;
}

.myaccordion li + li {
    margin-top: 10px;
}

.card-body table {
    border-collapse: collapse;
    width: 100%;
}

.card-body td, .card-body th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}
.ng-hide{
    display: none!important;
    height: 200px;
}
.cover{
    position: relative;
}
.cover .cover-img{
    height: 200px;
    width: 100%;
    overflow: hidden;
}
.cover .cover-img img{
    width: 100%;
}

.upload-profile{
    position: absolute;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    top: 0;
    overflow: hidden;
}
.upload-profile input[type=file]{
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    z-index: 1004;
    cursor: pointer;
}

.document .btn-upload{
    position: relative;
    height: 50px;
    width: 350px;
}
.document .btn-upload button{
    position: absolute;
    width: 100%;
    z-index: 1;
}
.document .btn-upload input[type="file"]{
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
    z-index: 1001;
}

.upload-profile .btn-upload{
    position: absolute;
    bottom: -30px;
    height: 30px;
    overflow: hidden;
    width: 100%;
    background: rgba(0,0,0,0.2);
    transition: ease-in all 0.2s;

}
.upload-profile .btn-upload i{
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 24px;
    height: 26px;
    overflow: hidden;
    width: 100%;
}
.upload-profile:hover .btn-upload{
    bottom: 0;
}
.modal-silver .modal-body{
    background: #F5F6FC !important;
    padding-top: 1.5rem;
}
.upload-image img{
    width: 100%;
    cursor: pointer;
}
.upload-image{
    position: relative;
}
.upload-image .btn-remove{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    padding: 0;
    position: absolute;
    top: -5px;
    right: -5px;
    z-index: 1005;
}

.upload-image input[type=file]{
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    z-index: 1004;
    cursor: pointer;
}
.bg-silver{
    background: #F5F6FC !important;
}
.upload-btn-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.upload-btn-wrapper input[type=file] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    cursor: pointer;
}
.modal-90 .modal-dialog{
    max-width: 90% !important;
}

.profile{
    position: relative;
    min-height: 250px;
    border-radius: 10px;
}
.profile .icon{
    position: absolute;
    top: -50px;
    width: 100%;
    height: 100px;
    left: 0;
    z-index: 1001;
}
.profile-body{
    position: absolute;
    top: 60px;
    width: 100%;
    left: 0;
}
.profile .icon-body{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: 0 auto;
    background: #ffffff;
    text-align: center;
    line-height: 100px;
    overflow: hidden;
}
.profile .icon img{
    width: 100%;
}
.input-sm{
    height: 2rem !important;
    padding: 0.5rem !important;
}
.select2-results{
    max-height: 200px;
    overflow: auto;
}
.upload-profile{
    position: absolute;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    top: 0;
    overflow: hidden;
}
.upload-profile input[type=file]{
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    z-index: 1004;
    cursor: pointer;
}
.upload-profile .btn-upload{
    position: absolute;
    bottom: -30px;
    height: 30px;
    overflow: hidden;
    width: 100%;
    background: rgba(0,0,0,0.2);
    transition: ease-in all 0.2s;

}
.upload-profile .btn-upload i{
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 24px;
    height: 26px;
    overflow: hidden;
    width: 100%;
}
.upload-profile:hover .btn-upload{
    bottom: 0;
}
.modal-silver .modal-body{
    background: #F5F6FC !important;
    padding-top: 1.5rem;
}
.bg-silver{
    background: #F5F6FC !important;
}
.upload-btn-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.upload-btn-wrapper input[type=file] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    cursor: pointer;
}
.modal-70 .modal-dialog{
    max-width: 70% !important;
}
.modal-80 .modal-dialog{
    max-width: 80% !important;
}
.modal-dialog{
    overflow-y: initial !important
}
.modal-open .modal {
    overflow-y: hidden !important;
}
.fixed-height .modal-body{
    max-height: calc(100vh - 170px);
    overflow-y: auto;
}
.swal-icon{
    border: solid;
}
.search-box .input-group-text{
    padding:0;
    padding-right:2px;
}
.search .col{
    width: 20% !important;
}

.table th{
    border-top: 0;
}
.bg-head{
    background: #dae6f1
}
.thead{
    background: #c8d7ea;
}
.img-circle{
    border-radius: 50%;
    box-shadow: 0 0 5px 2px #ddd;
}

.jstree-default .jstree-node {
    line-height: 30px !important;
}
.jstree-default .jstree-wholerow {
    height: 30px !important;
}
.jstree-icon:empty{
    margin-right: 5px !important;
}
.jstree-default .jstree-wholerow {
    height: 30px !important;
}
.jstree-default .jstree-wholerow-clicked {
    background: #fff !important;
}
.jstree-anchor {
    padding: 3px 4px 0 1px !important;
}

.btn-link{
    font-size: 13px;
    padding: 0!important;
}
.btn.text-sm{
    font-size: 10px !important;
}
.btn-link:hover{
    text-decoration: underline;
}
.select2-container{
    z-index: 9999;
}
.text-sub-1{
    width: 700px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.custom-toggle input:checked + .custom-toggle-slider::before {
    background: #003A63;
}
.custom-toggle input:checked + .custom-toggle-slider {
    border: 1px solid #003A63;
}
.custom-toggle-slider::before {
    width: 15px;
    height: 15px;
    left: 4px;
    background-color: #ffffff;
}
.custom-toggle {
    height: 20px;
}
.custom-toggle-slider {
    border: 1px solid #cad1d7;
}

.text-primary{
    color: #003A63 !important;
}
.media{
    margin-top: 15px;
    display: block;
}

.datepicker table tr td{
    border-radius: 5px !important;
}

.select2-container--bootstrap4 .select2-selection__clear {
    margin-top: 1em;
    line-height: 1.12em;
}

.member-docs-container {
    padding: 20px 25px 5px 25px;
}

.member-docs-container .docs-item img{
    height: 150px;
    object-fit: cover;
}
.member-docs-container .docs-item .remove-docs{
    right: -5px;
    top: -5px;
    width: 25px;
    height: 25px;
    padding: 0;
    border-radius: 25px;
    display: none;
}
.member-docs-container .docs-item .docs-plus {
    height: 150px;
    border: 1px dashed #ccc;
    cursor: pointer;
    border-radius: .375rem;
}
.member-docs-container .docs-item:hover .remove-docs{
    display: block;
}

.member-docs-container .docs-item .docs-plus input[type=file]{
    opacity: 0;
    cursor: pointer;
}
@media (max-width: 1024px) {
    .modal-open .modal, .modal-70 .modal-dialog{
        max-width: 100% !important;
    }
    .search .col-md-4{
        width: 70%;
        flex: 0 0 0 70%;
        padding: 0;
    }
    .search .col-md-8{
        width: 30%;
        flex: 0 0 0 30%;
        padding: 0;
    }
    .input-info{
        border: 2px solid #00CCFF !important;
        height: 50px;
        font-size: 20px;
    }
    .sale{
        height: auto;
        width: 100%;
    }
    .sale .card-header h1{
        font-size: 20px
    }
    .sale .card-body h2{
        font-size: 15px
    }
    .sale .card-body h1{
        font-size: 30px;
    }
    .sale .card-footer .col-md-6{
        width: 50%;
        flex: 0 0 0 50%;
    }
    .btn-lg{
        font-size: 14px;
        padding: 10px 5px;
    }
    #login .navbar.navbar-top{
        padding: 0 20px !important;
    }
    #login .navbar.navbar-top .navbar-nav > .nav-item > a{
        padding: 0 !important;
    }
    .navbar-nav .dropdown-menu{
        width: 150px;
        box-shadow: 0 0 5px 5px #e5e5e5;
    }
    #sidenav-collapse-main {
        display: none;
    }
    .navbar-expand-md .navbar-toggler {
        display: block;
    }

    .navbar-vertical.navbar-expand-md.fixed-left + .main-content {
        margin-left: 0;
    }

    .navbar-vertical.navbar-expand-md{
        background: #F3F4FA;
    }

    .d-lg-none{
        display: block !important;
    }
    .navbar-vertical.navbar-expand-md.fixed-left {
        display: none !important;
    }

    .main-content .container-fluid {
        max-width: 96%;
        margin: 0 auto;
        padding: 0 !important;
    }

    .main-content .container-fluid.pt-7 {
        padding: 60px 0 0 0 !important;
        max-width: 100%;
    }

    .form-login {
        width: 100%;
    }

    .navbar-vertical.navbar-expand-sm {
        max-width: 100%;
        height: 100vh;
    }

    .main-content .navbar-top {
        position: fixed;
        left: 0;
        width: 100% !important;
    }

    .navbar-vertical .navbar-brand-img, .navbar-vertical .navbar-brand > img {
        max-width: 100%;
        max-height: 5rem;
        margin: 0 auto;
    }

    .modal .modal-xl {
        max-width: 100%;
    }

    .profile-body{
        width: 50%;
        min-width: 320px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .nav-pills .nav-item:not(:last-child) {
        padding-right: 0.5rem;
    }
    .modal-body {
        height: 80vh;
        overflow: auto;
    }
}

@media (max-width: 993px) {
    .navbar-nav .dropdown-menu{
        position: absolute;
    }
}
